Subject: Re: bug#8334: Segmentation fault in mark_object (in my patched version)

From: Chong Yidong <[email-masked]>
Date: Wed, 23 Mar 2011 21:09:03 -0400

Lennart Borgman <[email-masked]> writes:

> Of course there is no test case for this. I have not idea what caused
> it (except from the info in the backtrace). But what is the advantage
> and meaning of tagging it as "unreproducible"?

It is an indicator to Emacs developers that they should work on other
bugs.